*{margin:0;padding:0;}
body{font-family:Arial, Helvetica, sans-serif;}
.clr{ clear:both;}
.banner-txt{ text-align:center; position:absolute; left:0; right:0; margin-top:200px; z-index:99999999}
.banner-txt h2{ font-size:45px; color:#fff;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5)}
.banner-txt a{background: none repeat scroll 0 0 #43a3da;border-radius: 10px;color: #fff;display: inline-block;font-size: 20px;font-weight: 600;margin-top: 30px;  padding: 10px 60px; padding-bottom:10px;text-align: center;text-decoration: none;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}
.banner-txt a img{float: right;margin: -2px 12px;}
.banner-txt a:hover{background: none repeat scroll 0 0 #2b76a0;}
.wrapper{ width:1065px; margin:0 auto; position:relative; overflow:hidden;}
.welcome-txt{ overflow:hidden; padding:60px 0;}
.image-side{ width:489px; float:left;}
.about-txt-side{ float:none; padding:50px; text-align:center;}
.about-txt-side h2{ font-weight:bold; font-size:40px; color:#333; margin-bottom:20px;}
.about-txt-side p{ font-size:18px; color:#000; margin-bottom:15px;line-height: 170%; font-weight:normal;}
.about-txt-side a{ font-size:17px; color:#43a3da; text-decoration:none; font-weight:600;}
.about-txt-side a:hover{ color:#2b76a0; text-decoration:underline;}
.porfolio-bg{ text-align:center;}
.portfolio-content{ text-align:center; background-color:#F3F3F3; padding-top:40px; margin-bottom:40px;}
.portfolio-content h2 {font-weight: bold;font-size: 40px;color: #333;margin-bottom: 20px;}
.portfolio-content p{ font-size:20px; color:#fff;text-shadow: 1px 1px 2px #424242; margin-top:0px; font-weight:600;}
.portfolio-content ul{ list-style:none;}
.portfolio-content ul li{ display:inline-block; padding:0 20px; margin-top:60px;}
.portfolio-content ul li a img{ border:none; border:12px solid #fff;}
.contact-section{ background:#43a3da; padding:40px 0;margin-top: -5px; text-align:center; overflow:hidden;}
.contact-section h2{ font-size:45px; color:#fff; font-weight:600; margin-bottom:10px;}
.contact-section p{ font-size:20px; color:#fff; font-weight:600;}
.news{text-align:center}
.news h2{ font-size:22px; color:#fff; font-weight:300; margin-bottom:30px;}
.news-block{ text-align:center; overflow:hidden; border-bottom:1px dashed #fff; padding-bottom:20px; padding-top:20px;}
.news-block h3{ font-size:40px; color:#fff; font-weight:300; margin-bottom:10px;}
.news-block h3 a{ color:#fff; font-weight:300; margin-bottom:10px; text-decoration:none;}
.news-block p{ font-size:18px; color:#3e3f3f;}
.facebook-update{text-align:center; overflow:hidden; width:321px; float:left; margin-left:42px; margin-top:30px;}
.facebook-update h2{ font-size:22px; color:#fff; font-weight:300; margin-bottom:30px;}
.facebook-update h3{ font-size:18px; color:#3e3f3f; margin-bottom:20px;}
.facebook-update p{ font-size:14px; color:#fff;}
.contact-box{ width:321px; float:right; text-align:center; margin-top:30px;}
.contact-box h2{font-size:22px; color:#fff; font-weight:300; margin-bottom:30px;}
.contact-box p{ font-size:18px; color:#fff; margin-bottom:5px;}
.contact-box p a{ font-size:18px; color:#fff; text-decoration:none;}
.contact-box ul{ list-style:none;}
.contact-box ul li{ display:inline-block; padding:0 8px; margin-top:20px;}
.contact-box ul li a img{ border:none;}
.footer-image{ background-image:url(../img/footer-bg.jpg); background-repeat:no-repeat; background-size:cover;}
.footer-image-tag{ font-size:50px; color:#FFF; width:100%; text-align:center; padding:80px 0px;  font-family: "nimbus-sans",Arial, Helvetica, sans-serif;}
.footer-image-tag h3 { font-size:50px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5)}
.footer-image-tag h4 { font-size:25px;  font-weight:normal; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2)}
.footer-image-tag h3 a{ text-decoration:none; color:#FFF;}
.footer{ overflow:hidden; padding:15px 0;}
.footer-logo{ float:left;}
.footer-links{ float:right;}
.footer-links ul{ list-style:none;}
.footer-links ul li{display: inline-block;margin-top: 30px;padding: 0 20px;}
.footer-links ul li a{ font-size:15px; color:#626262; font-weight:bold; font-family: "nimbus-sans",Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase}
.footer-links ul li a:hover{ text-decoration:underline; color:#43a3da;}
#sliderWrap{width: 100%;z-index:1001; padding:10px 0px; background-color:#F8F8F8;}
#slider{width: 100%;}
#slider img{border: 0; max-width:100%;}
#sliderContent{}
#header{margin: 0 auto;width: 600px;background-color: #F0F0F0;height: 200px;padding: 10px;}
#openCloseWrap{bottom: 7%;float: right;font-size: 12px;font-weight: bold;position: absolute;right: 6%;width: 100%;}
#topMenuImage{float:right;}
.logo{ width:372px; float:left;}
.logo img{ margin-top:8px;}
.menu{ float:right;}
.menu ul{ list-style:none;}
.menu ul li{display: inline-block;margin-top: 80px;padding-left:25px; padding-right:10px;}
.menu ul li a{ font-size:15px; color:#626262; font-weight:600; font-family: "nimbus-sans",Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a:hover{ color:#43a3da;}
.social{ position:absolute; top:30px; right:10px;}
.social ul{ list-style:none;}
.social ul li{display: inline-block; padding: 0 4px;}
.social ul li a img{ border:none;}
#page-content-left{padding-top:0px;text-align:left;}
#page-content{padding-top:0px; text-align:center;}
#page-content p{margin-bottom:10px;	line-height:140%;}
.content-left{
	float:left;
	width:25%;
	min-height:300px;
	text-align:left;
}

.content-left h1{
	font-weight: bold;
	font-size: 22px;
	color:#000;
	margin: 10px 0px 10px 0px;
	text-align:left;
}

.content-left h2{
	font-weight: bold;
	font-size: 22px;
	color:#000;
	margin: 10px 0px 10px 0px;
}

.content-left h2 a{
	background-color:#000;
	display:block;
	color:#FFF;
	padding:5px;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
}

.content-left h3{
	font-weight: bold;
	font-size: 20px;
	color:#000;
	margin: 10px 0px 10px 0px;
}

.content-left p{
	font-weight: normal;
	font-size: 15px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	margin-bottom:8px;
}

.content-left ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

.content-left li{
	font-weight: normal;
	font-size: 18px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	padding:7px 0px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.content-left li:hover{
	background-color:#EAEAEA;
}

.content-left li a{
	font-weight: normal;
	font-size: 16px;
	color:#5e5e5e;
	text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1);
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
}

.content-left li a:hover{
	color:#000;
	margin-left:10px;
}

.content-left img{
	max-width:100%;
}

.content-right{
	float:right;
	width:70%;
	min-height:300px;
}

.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}

ul#sponsorlist {
	list-style: none;
	padding:0px;
	margin:0px;
	}
	ul#sponsorlist li {
		display: inline;
		margin:10px 20px;
	}
	ul#sponsorlist li a{
		border:0px;
		text-decoration:none;
	}
	ul#sponsorlist li img {
		margin-bottom:20px;
		height:40px;
		width:auto;
		border:0px;
	}
